<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>TruflaDyncamicFormSol1</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="assets/favicon.png">
</head>
<body>
  <trufla-challenge-demo>
    
  </trufla-challenge-demo>
</body>
</html>
